
#slides {
	position:relative;
	top:0px;
	/*left:1px;*/
	z-index:100;
}
.slides_container {
	width:760px;
	height:327px;
	overflow:hidden;
	position:relative;
	/*display:none;*/
}

.slides_container a {
	width:760px;
	height:327px;
	display:block;
}

.slides_container a img {
	display:block;
}
#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}
.pagination {
	margin:10px auto 0;
	width:280px;
	position:relative;
	top:-7px;
	z-index:150;	
}
.pagination li {
	float:left;
	margin:0 8px;
	list-style:none;
}
.pagination li a {
	display:block;
	width:16px;
	height:0;
	padding-top:15px;
	background-image:url(/images/dots2.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.pagination li.current a {
	background-position:0 -51px;
}

img, a img {
	border: 0px;
}
.video_block {
	width:307px;
	float:left;	
}
#DinairMainContentPage .acnePage {
font-size:19px;	
}
#DinairMainContentPage .acnePage h1 {
font-size:21px;
font-weight:normal;
}
#DinairMainContentPage .acnePage .info ul {
	float:left;
	padding:0 0 10px 50px;
	margin:0;
}
#DinairMainContentPage .acnePage .home_banner {
height:327px;	
}
.acnePage .vidoAc {
margin:15px 0;	

}
.acnePage .vidoAc img {
    border: 1px solid #CCCCCC;
    float: left;
	width:210px;
}
.acnePage .acneVidsGallery{
	float: left;   
	opacity:.5;
	filter:alpha(opacity=60);	
}
.acnePage .active {
	/*float: left;   */
	opacity:1;
	filter:alpha(opacity=100);
}
.acnePage .vidoAc img:hover{
	opacity:1;
	filter:alpha(opacity=100);
}
 .inspireUsForm {
	width:760px;
	float:left; 
 }
 .tellUs .inspireContent { 
	float:left;
	margin-top:10px;
	width:98%;
	
 }
 .fieldTitle {
	float:left; 
	width:100%; 
 }
 #DinairMainContentPage .fieldInput, #DinairMainContentPage .fieldInput input {
	width: 98%; 
	float:left;
	-webkit-appearance: none;
 }

 .tellUs > hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: transparent;
    border-color: #ffdfe9 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: dashed none none;
    border-width: 1px 0 0;
    height: 1px;
}
#inspireButton {
background-color:#ec008c;
border-radius: 10px;
border:0;
color:#fff;
padding:3px 25px;
font-size:19px;	
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}


.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 213px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  680px;
    height: 213px;
	overflow:hidden;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  760px;
    height: 213px;
}
.jcarousel-container-horizontal {
height:213px;	
}
.jcarousel-skin-tango .jcarousel-item {
    width: 210px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 5px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 70px;
    right: -40px;
    width: 80px;
    height: 80px;
    cursor: pointer;
    background: transparent url(/images/makeup/acne/more_40x80.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/images/makeup/acne/less_40x80.png);
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 131px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
     top: 70px;
    left: -40px;
    width: 80px;
    height: 80px;
    cursor: pointer;
    background: transparent url(/images/makeup/acne/less_40x80.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/images/makeup/acne/more_40x80.png);
}



.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -131px 0;
}
#wrap{
height:213px;
}